using System;
using System.Windows.Forms;

namespace ChuPiao.AutoPrint.Desktop.Workbench
{
    /// <summary>
    /// 查看日志窗口
    /// </summary>
    public partial class ShowLogForm : Form
    {
        public ShowLogForm(string[] msgs)
        {
            InitializeComponent();
            this.txtLog.Lines = msgs;
        }

        private void ShowLogForm_Load(object sender, EventArgs e)
        {
            this.Text = "查看日志";
        }
    }
}